Adobe Acrobat and Reader multiple security vulnerabilities

2010-03-15T00:00:00
ID SECURITYVULNS:VULN:10516
Type securityvulns
Reporter CERT
Modified 2010-03-15T00:00:00

Description

Code executions, memory corruptions, buffer overflow, integer overflow, DoS on PDF parsing.